@charset "UTF-8";
/* CSS Document */

	
#contenedor{
	margin-right: auto;
	margin-left: auto;
	width:734px;
	height:824px;
	background-color:#FFFFFF;
	}
#cabezote{
	width:734px;
	height:420px;
	background-image:url(../image/fondo_cabezote.jpg);
	
}

#imagenes{
	width:694px;
	margin-left:20px;
	margin-right:20px;
	height:230px;
	text-align:center;
	}
#logo{
	width: 228px;
	height: 100px;
	float: left;
	padding-top: 15px;
	}
#texto_tenaris{
	width: 490px;
	height: 135px;
	float: left;
	font-family: 'Istok Web', sans-serif;
	color: #5B5B5F;
	font-size:15pt;
	font-variant: Normal;
	font-weight: 700;
	font-style: normal;
	line-height:28px;
	text-align:left;
	padding-top:62px;
margin-right:10px;
	}


#contenido{
	width:618px;
	height:auto;
	margin:0 58px 0 58px;
}

#imagen{
	width:309px;
	height:auto;
	display: inline-block;
	padding-top:20px;
	text-align:center;
}
#texto_der{
	width:299px;
	height:248px;
	float:left;
	padding-top:15px;
	padding-left:10px;
}

#texto_colombia{
	width: 617px;
	height: 187px;
	display: inline-block;
	padding-top: 15px;
}


#nuestra_mision{
	font-family: 'Istok Web', sans-serif;
	color: #43B55C;
	font-size:18pt;
	font-variant: Normal;
	font-weight:700;
	font-style: italic;	
	}


.my-p {
	font-family: 'Istok Web', sans-serif;
	color: #5B5B5F;
	font-size:10pt;
	font-variant: Normal;
	font-weight: 400;
	font-style: italic;
	line-height:18px;
	text-align:justify;
		}
		
.my-span{
font-weight:700;
	}

/* Generated by Font Squirrel (http://www.fontsquirrel.com) on March 31, 2014 */



@font-face {
    font-family: 'istok_webbold';
    src: url('istokweb-bold-webfont.eot');
    src: url('istokweb-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('istokweb-bold-webfont.woff') format('woff'),
         url('istokweb-bold-webfont.ttf') format('truetype'),
         url('istokweb-bold-webfont.svg#istok_webbold') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'istok_webbolditalic';
    src: url('istokweb-bolditalic-webfont.eot');
    src: url('istokweb-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('istokweb-bolditalic-webfont.woff') format('woff'),
         url('istokweb-bolditalic-webfont.ttf') format('truetype'),
         url('istokweb-bolditalic-webfont.svg#istok_webbolditalic') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'istok_webitalic';
    src: url('istokweb-italic-webfont.eot');
    src: url('istokweb-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('istokweb-italic-webfont.woff') format('woff'),
         url('istokweb-italic-webfont.ttf') format('truetype'),
         url('istokweb-italic-webfont.svg#istok_webitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'istok_webregular';
    src: url('istokweb-regular-webfont.eot');
    src: url('istokweb-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('istokweb-regular-webfont.woff') format('woff'),
         url('istokweb-regular-webfont.ttf') format('truetype'),
         url('istokweb-regular-webfont.svg#istok_webregular') format('svg');
    font-weight: normal;
    font-style: normal;

}